@echo off
if exist "%APPDATA%\Scripts" goto endif1
  echo [エラー] 次のフォルダが見つかりません。
  echo %%APPDATA%%\Scripts から環境変数を展開した
  echo %APPDATA%\Scripts
  pause
  goto :eof
:endif1
explorer  "%APPDATA%\Scripts"
